@charset "utf-8";
/*---------------------------------------------

Style CSS(Common)

---------------------------------------------*/
body{
	padding:0; margin:0; text-align: center;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Verdana, sans-serif;
	background:url(../images/bg.jpg) top center repeat; color:#fff; font-size:12px; line-height: 1.4; -webkit-text-size-adjust: none;
	/*font-family:"Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Verdana, sans-serif;*/
	font-size:13px; *font-size:small; *font:x-small;
}

/* Currency */
a{color:#fff; text-decoration:none;}
/*a:visited{color:#ec1b23;}*/
a:hover{color:#ec1b23;}
img{border:none;}
ul, dl, ol, dt, dd, p{padding:0; margin:0; /*list-style: none;*/}
form{margin:0; padding:0;}
.clear{ clear:both; height:0px; overflow:hidden;}
.l{float:left;}
.r{float:right;}


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;} 
/* Hides from IE-mac \*/ * html
.clearfix {height: 1%;} .clearfix {display: block;} 
/* End hide from IE-mac */

/* warp */
#warp{
	width:992px;
	margin:0 auto;
	text-align: left;
	position:relative;
}

/* top */


/* main */
#main{padding: 0 0 0 0;}


#top-social{
	position:relative;
}
/*top ソーシャルボタン*/
#top-social #inner{
	position:absolute;
	top:0;
	right:0;
}
#nhksocialbtn_sicon ul li#social_sns_notice_sicon img{
	margin:0;
	}
/*
#top-social #inner p.notice{
	color:#FFF;	
}
*/

/*footer
--------------------------------------------------*/
#footer{clear:both;text-align:left;margin:0 0 0 0;color:#5e5e5e;font-size:11px;padding:10px 0 6px 20px; height:50px; border-top:1px solid #262626;}
#footer .footer_logo{width:53px;float:left;padding-top:10px;}
#footer .footer_logo a{display:block; overflow: hidden; width:43px; height:16px; background:url(../images/footer_nhklogo.gif) 0 0 no-repeat; text-indent:-9999px;}
#footer .footer_info{width:660px;float:left;}
#footer .footer_info p{margin:0;padding:0;}
#footer .footer_info ul{list-style-type: none;padding:0;margin:5px 0 0 0; line-height:12px;}
#footer .footer_info li{list-style-type: none;margin:0 10px 0 0;padding:0 10px 0 0;float:left;border-right-width: 1px;border-right-style: solid;border-right-color: #5e5e5e;display:inline;}
#footer .footer_info a{color:#5e5e5e; text-decoration:underline;}
#footer .footer_info a:hover{color:#fff;}
#footer .nod-banner{
	float:right;
	width:250px;}



#page_type{height:20px; padding: 0 40px 30px 40px; font-size:12px; vertical-align:middle;}
#page_type a{color:#000;}
#page_type a:hover{color:#ec1b23;}

#quick_type{height:20px; padding: 0 40px 30px 40px; font-size:12px; vertical-align:middle;}
#quick_type a{color:#000;}
#quick_type a:hover{color:#ec1b23;}


.d_news_info{ /*position: fixed; bottom:0;*/ width:992px; position:relative;}
.d_news_info .but{position:absolute; width:992px; left:0; top:0;}
.d_news_info .but img{width:992px; height:23px;}
.d_news_info .but a{width:992px; height:23px; display:block; overflow:hidden;}
.d_news_info .new_in{background:url(../images/news_info.png) 0 0 no-repeat; height:72px;}
.d_news_info .new_in img{}
